<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="keywords" content="receipt app">
        <meta name="description" content="receipt app">
        <title>Document</title>
    </head>
    <body>
        <main>
            <div>
                <h1>Create Account</h1>
                <form method="post">
                    {% csrf_token %}
                    {{ form.as_p }}
                    <button>Create</button>
                </form>
            </div>
        </main>
    </body>
    <footer>
        &lt;&lt;&lt;Two-Shot Shenanigans&#174;&#128517;&gt;&gt;&gt;
    </footer>
</html>
